### A free/open-source library for quantitative finance

Public Member Functions
DKKLibor Class Reference

DKK LIBOR rate More...

`#include <ql/indexes/ibor/dkklibor.hpp>`

Inheritance diagram for DKKLibor:
[legend]

List of all members.

## Public Member Functions

| DKKLibor (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

DKK LIBOR rate

Danish Krona LIBOR fixed by BBA.

See <http://www.bba.org.uk/bba/jsp/polopoly.jsp?d=225&a=1414>.